Public Class Klant
    Public naam, voornaam As String


    Public Sub New(ByVal voornaam As String, ByVal naam As String)
        Me.voornaam = voornaam
        Me.naam = naam
    End Sub

    Public Property Name() As String
        Get
            Return Me.naam
        End Get
        Set(ByVal Value As String)
            Me.naam = Value
        End Set
    End Property
    Public Property Surname() As String
        Get
            Return Me.voornaam
        End Get
        Set(ByVal Value As String)
            Me.voornaam = Value
        End Set
    End Property

End Class
